Ouvrir le menu principal

WatchGeneration

Recherche

Les possesseurs d'iPhone 5 et 5c privés de watchOS 4

Stéphane Moussie

Tuesday 19 September 2017 à 09:04 • 49

Apple Watch

En dépit du fait que toutes les générations d’Apple Watch sont compatibles avec watchOS 4, certains utilisateurs ne pourront pas installer la mise à jour ce soir.

watchOS 4 demande en effet iOS 11, or iOS 11 n’est pas disponible sur iPhone 5 et iPhone 5c, deux téléphones pouvant faire fonctionner les Apple Watch « Series 0 » aux Series 2.

Pour les utilisateurs d’iPhone 5/5c qui veulent bénéficier de watchOS 4, il n’y a priori pas d’autre recours que d’acheter un iPhone plus récent…

L’iPhone 5s, qui est compatible avec iOS 11, devient de fait le modèle minimum pour avoir une montre à jour. Il y a un cas particulier : l’Apple Watch Series 3 Cellular nécessite au moins un iPhone 6s.

Rejoignez le Club iGen

Soutenez le travail d'une rédaction indépendante.

Rejoignez la plus grande communauté Apple francophone !

S'abonner